### Property

# Goa Object:exchange

since: 3.6.0

#### Declaration

    property exchange: Goa.Exchange [ read, write ]

#### Description [src]

The `GoaExchange` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Exchange, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaExchange`

Available since: 3.6.0

Getter method | `goa_object_get_exchange()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no